# StageLogDestroy

This destroys a StageLog object.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT StageLogDestroy(StageLog stageLog)

Not collective

### Input Paramter

stageLog -The StageLog

### Keywords

log, stage, destroy

### See Also

StageLogCreate()

Level:beginner
Location: src/sys/plog/utils/stageLog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages